@charset "utf-8";

.oferteo-content ul {
	list-style: none;
 	padding: 0;
  	margin:0;
}

.oferteo-content a:hover, a:focus {
	text-decoration: underline !important;
}

.oferteo-content .clear {
	clear: both;
}

div.oferteo-content {
    background: none repeat scroll 0 0 #fff;
    width: 100%;
    font-family: Arial,​Georgia,​Tahoma, sans-serif;
    margin: 0 auto;
}

.oferteo-content .line-grey {
	border-bottom: 1px solid #cdcdcd;
    color: #434343;
    font-size: 13px;
    line-height: 18px;
    margin: 17px 9px 0;
}

/* CONTENT CATEGORY LOCATION */

.oferteo-content .list-category, .oferteo-content .list-location {
	width: 100%;
}

.oferteo-content .list-category a.a-selected, .oferteo-content .list-location a.a-selected {
    color: #b81410;
    border-bottom: none;
} 

.oferteo-content .list-category a.a-selected:hover, .oferteo-content .list-location a.a-selecte:hover {
	border-bottom: none !important;
}   

.oferteo-content .list-category h2, .oferteo-content .list-location h2 {
	color: #434343;
    font-size: 13px;
    margin: 16px 0 0;
    padding: 8px 0;
}

.oferteo-content .list-location h2 {
	margin-top: 0px;
	padding-top: 5px;
}

.oferteo-content .list-category h2.title-inline, .oferteo-content .list-location h2.title-inline {
	display: inline-block;
}

.oferteo-content .list-category ul, .oferteo-content .list-location ul {
	display: inline;
	line-height: 25px;
	margin: 5px 0 0 7px;
}

.oferteo-content .list-category ul.sub-categories, .oferteo-content .list-location ul.sub-locations, .oferteo-content .big-city-offers ul.sub-locations {
	display: block;
	margin-left: 0px;
}

.oferteo-content .big-city-offers ul.sub-locations {
	line-height: 22px;
}

.oferteo-content .big-city-offers ul li {
    display: inline-block;
    margin: 0 0 10px 10px;
}

.oferteo-content .big-city-offers ul.sub-locations li {
    display: inline-block;
    margin: 0 0 5px 10px;
}

.oferteo-content .list-location ul.sub-locations {
	margin-bottom: 0;
}

.oferteo-content .list-category ul.sub-categories li, .oferteo-content .list-location  ul.sub-locations li  {
	margin: 0 18px 0 0;
}

.oferteo-content .list-category ul li, .oferteo-content .list-location ul li {
    display: inline-block;
    margin: 0 9px;
    font-size: 13px;
}

.oferteo-content .list-category ul li.raquo, .oferteo-content .list-location ul li.raquo {
	margin: 0 0;
}

.oferteo-content .list-category ul li span, .oferteo-content .list-location ul li span {
    vertical-align: 2px;
    font-size: 12px;
} 

.oferteo-content .list-category ul li a, .oferteo-content .list-location ul li a, .oferteo-content .infobox .cta-link a, .oferteo-content .content-right .similar-offer .similar-offer-title a {
 	border-bottom: 1px solid #e2eef8;
    color: #df0000;
    text-decoration: none;
}

.oferteo-content .content-right .list-category ul li a:hover, .oferteo-content .content-right .list-location ul li a:hover, .oferteo-content .infobox .cta-link a:hover, .oferteo-content .content-right .similar-offer .similar-offer-title a:hover {
 	border-bottom: 1px solid #df0000;
	color: #cb0000 !important;
}

.oferteo-content .list-location {
	margin-bottom: 22px;
}

/* CONTENT CATEGORY LOCATION  END*/
/* CONTENT PANEL RIGHT */

div.oferteo-content div.content-right {
    padding: 0px;
}

.oferteo-content .content-right h1 {
	font-size: 22px;
    font-weight: bold;
}

.oferteo-content.rfp-list .content-right a.powered-by {
	float: right;
	margin: 8px 10px 0;
	border-bottom: none;	
}

.oferteo-content .content-right a.powered-by img {
	width: 153px;
	height: 14px;
}

.oferteo-content .content-right .location-link h2 {
	margin: 30px 0 11px 0;
}

.oferteo-content .content-right h1, .oferteo-content .content-right .cta-box, .oferteo-content .content-right .customers-number, .oferteo-content .content-right .infobox, .oferteo-content.rfp-list .content-right .location-link h2 {
	padding-left: 11px;
}

.oferteo-content .content-right .cta-box {
	margin: 19px 0 0 0;
	border-bottom: 1px solid #c6c6c6;
}

.oferteo-content .content-right .cta-box .btn, .oferteo-content .infobox .btn {
    -moz-user-select: none;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 4px;
    cursor: pointer;
    display: inline-block;
    font-weight: 400;
    line-height: 1.42857;
    margin-bottom: 0;
    text-align: center;
    vertical-align: middle;
    white-space: nowrap;
    padding: 8px 25px;
    float: left;
    text-shadow: none;
    box-shadow: none;
    font-size: 14px;
    font-family: Arial;
}

.oferteo-content .content-right .cta-box .btn strong {
	font-size: 18px !important;
	line-height: 1.5;
}

.oferteo-content .content-right .cta-box .btn-success, .oferteo-content .info-header .btn-success {
	background-color: #db001b;
    border-color: #c21c1c;
    color: #fff;
}

.oferteo-content .content-right .cta-box .btn-success:hover, .oferteo-content .info-header .btn-success:hover {
	background-color: #e60b26;
    border-color: #d3000a;
    color: #fff;
} 

.oferteo-content .content-right .cta-box ul {
	float: left;
    line-height: 22px;
    list-style: disc outside none;
    margin: 15px 0 0 16px;
    padding-bottom: 22px;
    width: 355px;
    padding: 0 0 22px 18px;
}

.oferteo-content .content-right .btn span {
	font-weight: normal; 
	font-size: 15px;
}

.content-right .similar-offer h2, .oferteo-content .content-right .more-offers > h2:first-child, .oferteo-content .content-right .location-link h2, .oferteo-content .content-right .customers-number h2 {
	font-size: 16px;
}

.oferteo-content .content-right .location-link a, .oferteo-content .sort-box a {
	border-bottom: 1px solid #e2eef8;
    color: #1b88c3;
    display: inline-block; 
}

.oferteo-content .content-right .location-link a:hover, .oferteo-content div.pagination-item a:hover, .oferteo-content .sort-box a:hover {
	border-bottom: 1px solid #df0000;
	color: #1b88c3;
}

.oferteo-content div.background-grey {
	background-color: #f1f1f1;
}  

.oferteo-content .content-right .information-box  {
	border-bottom: 1px solid #c6c6c6;
	border-top: 1px solid #c6c6c6;
} 

.oferteo-content .content-right .customers-number, .oferteo-content .content-right .infobox .info-main .info-main-data .info-main-data-value span  {
	float: left;
}

.oferteo-content .content-right .customers-number h2, .oferteo-content .sort-box {
 	line-height: 18px;
	margin: 0 0;
	padding: 5px 2px 3px;
}

.oferteo-content div.item div.item-panel-right .date-item .red {
	font-weight: normal;
} 

.oferteo-content .content-right .cta-box ul, .oferteo-content .sort-box, .oferteo-content div.item .title-item, .oferteo-content .pagination-item, .oferteo-content .content-right .infobox, .oferteo-content div.item .category-item, .oferteo-content div.item .category-item a.link-item, .oferteo-content .content-right .location-link a, .oferteo-content div.item div.item-panel-left .text-item, .oferteo-content div.item div.item-panel-right .date-item span, .oferteo-content .content-right .infobox, .oferteo-content .content-right .similar-offer .similar-offer-title, .oferteo-content div.item div.item-panel-right  {
	font-size: 13px;  
}

.oferteo-content .sort-box {
	float: right;
}

.oferteo-content div.item {
	margin-top: 0px;
	padding: 18px 10px 10px;
}

.oferteo-content div.item, .content-right .similar-offer .similar-offer-title {
	border-bottom: 1px solid #c6c6c6;
}

.oferteo-content div.item div.item-panel-left {
	background-image: none;
    float: left;
    padding: 10px 0 20px;
    width: 434px;
}

.oferteo-content div.pagination-item a.arrow-all-next, .oferteo-content div.pagination-item a.arrow-next, .oferteo-content div.pagination-item a.arrow-all-back, .oferteo-content div.pagination-item a.arrow-back  {
 	background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAB0AAAAaCAYAAAE8kWchAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAxpJREFUeNpivP3w6e3XHz+riPLzMgBpBiYQkbzhO5jDIqzAwMTMxMSwvcCAAUSL8bIzMDGgAYAAYjx26cZ/mH4gfYfp9AdBhnefvzJIKaiDaSZLZX6Gv//+Mcw+9BRMM4EMAoFUO2kwDRBAIDNuP2WQVKnbcI9hQRA3WBVI+6vPPxn+v390hxHmUJBqkGUgALIQyr/DArII5GBhblaGl49ug90L8ggIzA1gYAAIILAzYW7WV5ZluHj3McIPDz79h0uKMn9jeP2XC+xakAPBPgY5CBk8/fAT4XuSjIUBsLGeEy6gGNuw6R5hnQABBA4tYOiooEcFyN86itJgN4BCDwZAjgeFB1D+DgtIABSs8XOvwxWAIhgd7Ln+lqF352OGhcmaDLD4AmsGcWAa0IMFBlw0hcEYWR6clJABjA9ThE8eLgNyOnqoIQOQHCjmfCdfhIuxICvYkqeHU7O5Eh84ymHpEgQAAgglhpGdBgppEECOcWR5lDhE9qcE6w9I+kWKU2Q1cL9mrbwF9svbr7/x+hclSYE8/vHbb4Z1514TpQmucXOuPgMvKyQQcAH0wCPJj7BkCKJZnj24iTXUJKChikue8e6Hv//RUwosl4DAi98cDNjk4SKgEMUFQKkLBB69+YKpERSi+DSDQrVtx0OG0w8+oWpELjDwgWcffqCmV1BUNPgp4Y2Oc4++MJgqQKKM7MABCDCcRQo2AIq/N0/uwjMALBMgFzlE6L/DhE0SOeRBgQ2LEVIBLr0oZQEoppo232eQFmRhMJYTgOcZf0MRki3Dp5cJPZb//P1PdKrAFYSE9KL41N9ADIxBPgalFpABzVsekGQpKOGAUiM+vSzYBGHJE2YAOQCfXhZQiwBU+eGqjjCyA7QFgcwnVT+4xSEio4xSTWHLW/B4B5ZoUiICcD6yfkJ6YfoxVICqBliVRypA1wuqbmBlF87UiwxASR5kAKipQCqA6QVVVaBWH6jaQs6vLPjq6FofBYLBhU9v9rLrDGEOUuAcgTf1glqToEKWHMvQ9c6I0caeeoV4uR+CylNyUy9QPwOJ+h8CALj+yReGUlUyAAAAAElFTkSuQmCC');
    background-repeat: no-repeat;
}

.oferteo-content .icon-company, .oferteo-content .icon-individual-person {
	float: left;
    font-size: 0;
    height: 16px;
    margin: 5px 5px 0 0;
    width: 14px;
}


.oferteo-content div.item .title-item { 							
 	border-bottom: 1px solid #eaeaea;
    color: #135298;
    line-height: 20px;
    padding: 5px 5px 0 0;
}

.oferteo-content div.item .title-item:hover {
	border-bottom: 1px solid #1860a0;
    color: #cb0000 !important;
} 


.oferteo-content div.item div.item-panel-left .text-item {
	border-bottom: medium none;
    line-height: 19px;
    margin: 0;
    padding: 4px 0 0;
} 

.oferteo-content div.item .category-item {
	border-top: 1px dashed #dedede;
    padding: 0;
}

.oferteo-content div.item .category-item a.link-item {
	color: #1b79cc;
}

.oferteo-content a.link-item:hover {
 	border-bottom: 1px solid #1860a0;
    color: #1860a0;
    text-decoration: none;
}

.oferteo-content div.item .category-item .tags-item {
 	float: left;
    margin: 10px 0 0;   
}

.oferteo-content div.item .category-item .location-item {
	float: right;
   	margin: 10px 0 0;
}

.oferteo-content div.item div.item-panel-right {
	float: right;
    text-align: right;
    width: 185px;
}

.oferteo-content div.item div.item-panel-right .date-item {
    line-height: 19px;
    margin: 14px 0 0;
    text-align: right;
}  

.oferteo-content div.item div.item-panel-rightt .date-item span {
 	float: right;
}

.oferteo-content span.red-text {
	 color: #ff0000;
}

.oferteo-content div.item div.item-panel-right .date-item span.red-text span.black-text {
	color: #000000;
}

.oferteo-content .pagination-sort-box {
	background-color: #f5f5f5;
    border-bottom: 1px solid #e5e5e5;
    display: inline-block;
    margin: 17px 0 -5px;
    width: 100%;
}

.oferteo-content .pagination-sort-box .pagination-item {
	float: left;
	padding-left: 5px;
}

 .oferteo-content div.pagination-item a.arrow-next, 
 .oferteo-content div.pagination-item a.arrow-all-next, 
 .oferteo-content div.pagination-item a.arrow-all-back, 
 .oferteo-content div.pagination-item a.arrow-back {
    border: medium none;
    height: 13px;
    margin: 7px 3px 0 0;
    width: 15px;
    display: block;
    float: left;
    padding: 0;
} 

.oferteo-content div.pagination-item a,
.oferteo-content div.pagination-item div {
    padding: 5px 2px 0px;
}

.oferteo-content div.pagination-item a.arrow-all-next {
	 background-position: -15px 0;
}

.oferteo-content div.pagination-item a.arrow-next  {
	background-position: 2px 0;
}

.oferteo-content div.pagination-item a.arrow-all-back {
	background-position: 1px -13px;
}

.oferteo-content div.pagination-item a.arrow-back {
	background-position: -16px -13px
}

.oferteo-content div.pagination-item a {
	border-bottom: 1px solid #e2eef8;
    color: #1b88c3;
    float: left;
  	margin: 0 2px;
}

.oferteo-content div.pagination-item span {
	border-bottom: 1px solid #e2eef8;
    float: left;
  	margin: 0 2px;
  	padding: 5px 2px 3px;
}

.oferteo-content div.pagination-item .page-selected {
 	color: #282828;
    float: left;
    margin: -1px 2px 0;
    text-decoration: none;
}

.oferteo-content div.pagination-item .page-number {
	float: left;
}

.oferteo-content div.not-found-info {
    font-size: 16px;
    padding: 30px 11px 40px;
}

/* CONTENT PANEL RIGHT END */

/* RFP */

.oferteo-content .content-right .info-header .id-info {
	float: left;
}

.oferteo-content.rfp-details .content-right .info-header a.powered-by {
	display: block; 
	border-bottom: medium none;
	margin-top: 3px; 
}

.oferteo-content .content-right .infobox {
 margin: 0;
} 

.oferteo-content .content-right .infobox .info-header {
	margin-top: 9px;
}

.oferteo-content .content-right .info-header span {
    color: #000;
    font-size: 13px;
}	

.content-right .infobox .info-header .btn, .content-right .infobox .info-content .btn {
	float: right;
}

.oferteo-content .content-right .infobox .info-header h1 {
	font-size: 24px;
	padding: 34px 0 0 0;
	width: 650px;
	padding: 41px 0 0;
}

.oferteo-content .content-right .infobox .info-main {
    line-height: 22px;
    width: 100%;
    margin-top: 17px;
} 

.oferteo-content .content-right .infobox .info-main .info-main-data {
	float: left;
    	width: 419px;
	line-height: 20px !important;
} 

.oferteo-content .content-right .infobox .info-main .info-main-data .info-main-data-label {
	float: left;
    font-weight: bold;
    width: 135px;
	line-height: 20px;
}

.oferteo-content .content-right .infobox .info-main .info-main-data .info-main-data-value {
	float: left;
    width: 255px;
	line-height: 20px;
}

.oferteo-content .content-right .infobox .info-main .info-main-data .info-main-data-value h2 {
    display: inline;
    float: left;
    font-size: 12px;
    font-weight: normal;
    padding: 0;
}

.oferteo-content .content-right .infobox .info-main .info-main-data .info-main-data-value .icon-company, .icon-individual-person {
	margin-top: 3px;
}

.oferteo-content s.content-right .infobox .info-main .info-main-date {
    width: 190px;
    text-align: right;
    float: right;
}

.oferteo-content .content-right .infobox .info-content {
	border-bottom: 1px dashed #eeeeee;
 	padding: 17px 0 20px;
 	line-height: 19px;
} 

.oferteo-content .btn-primary {
    background-color: #083b66;
    border-color: #237bac;
    color: #fff;
}

.oferteo-content .btn-primary:hover {
	background-color: #2d6594;
    border-color: #055d8c;
    color: #fff;
} 

.oferteo-content .content-right .infobox .line-grey {
	margin: 27px 0 0 0;
}

.oferteo-content .content-right .infobox .info-content .btn {
	width: 208px;
	margin: 0 0 15px 15px;
}

.oferteo-content s.content-right .infobox .cta-link  {
		margin: 8px 0 0 0;
		font-size: 14px;
}

.oferteo-content .more-offer {
	margin-top: 30px;
}

.oferteo-content .more-offers h2 {
	margin-bottom: 3px;
}

.oferteo-content .more-offers .list-category, .oferteo-content .more-offers .list-location {
	margin-left: 5px;
} 

.oferteo-content .more-offers .list-category h2, .oferteo-content .more-offers .list-location h2 {
	margin-top: 0px;
}

.oferteo-content .more-offers .list-location {
    margin-bottom: 10px;
}

.oferteo-content .content-right .similar-offer {
	margin: 14px 0 30px;
}

.oferteo-content .content-right .similar-offer h2 {
	margin-top: 0px;
}

.content-right .similar-offer .similar-offer-title {
	padding: 5px;
}

.oferteo-content .content-right .similar-offer .similar-offer-title a {
	display: inline-block;
	width: 460px;
}

.oferteo-content .content-right .similar-offer .similar-offer-title span {
	display: inline-block;
	float: right;
}

.oferteo-content .content-right .similar-offer .similar-offer-title:nth-of-type(1) {
	margin: 3px 0 0;
	border-top: 1px solid #c6c6c6;
}

.oferteo-content .content-right .similar-offer .similar-offer-title:nth-of-type(even) {
	background-color: #f1f1f1;
	line-height: 20px;
}

#footer {
	padding: 15px 30px 15px 30px !important;
}

/* RFP END */
  
/* RYNEKINSTALACYJNY START */


#iMain ul.sec li a {
    color: #ffffff;
    float: left;
    font-weight: bold;
    height: 16px;
    padding: 8px 8px;
    text-decoration: none !important;
}


#content {
    color: #000 !important;
    padding: 20px 0 5px !important;
}


.oferteo-content .cta-box {
	padding-left: 0 !important;
}

.oferteo-content .cta-box ul li {
	color: #e20714;
}

.oferteo-content .content-right .cta-box ul {
	width: 300px;
}

.oferteo-content .cta-box ul li:first-line {
    color: black;
}

.oferteo-content .w-2 {
    border-bottom: 2px solid #e3031b;
    padding-bottom: 22px;
}

.oferteo-content .w-2 a {	
	margin-left: 11px
}

.oferteo-content .list-category h2, .oferteo-content .list-location h2 {
	font-size: 14px;
	font-weight: bold;
	color: #000000;
}

.oferteo-content .list-category ul li a, .oferteo-content .list-location ul li a, .oferteo-content .infobox .cta-link a, .oferteo-content .content-right .similar-offer .similar-offer-title a {
	text-decoration: none;
}

.oferteo-content div.item .title-item, 
.oferteo-content .content-right .similar-offer .similar-offer-title a {
	border-bottom: none !important;
    color: ##16387c !important;
    text-decoration: none;
}

.oferteo-content .list-category a.a-selected, 
.oferteo-content .list-location a.a-selected {
    color: #000000 !important;
    border-bottom: none !important;
} 

.oferteo-content .list-category a.a-selected:hover, 
.oferteo-content .list-location a.a-selecte:hover {
	border-bottom: none !important;
}   

.oferteo-content div.item .title-item:hover, 
.content-right .similar-offer .similar-offer-title a:hover {
	text-decoration: underline !important;
	color: #cb0000 !important
}

.oferteo-content div.item div.item-panel-right .date-item span {
	font-weight: normal;
}

.oferteo-content .content-right .information-box {
    border-bottom: none !important;
    border-top: 2px solid #e20714 !important;
    padding-left: 0 !important;
}


.oferteo-content a {
    border-bottom: none !important;
    color: #0a467e !important;
    text-decoration: none;
}

.oferteo-content a:hover {
	text-decoration: underline !important;
	color: #cb0000 !important;
}

.oferteo-content .content-right .cta-box {
	border-bottom: none !important;
}

.oferteo-content .content-right .cta-box .btn-success, 
.oferteo-content .info-header .btn-success a, 
.content-right .infobox .info-header a {
	color: #fff !important;
	text-decoration: none !important;
}

.line-grey {
    border-bottom: 2px solid #e20714 !important;
} 

.oferteo-content .content-right .infobox .info-content {
	border-bottom: none !important;
	padding: 23px 0 37px;
}	

.oferteo-content .content-right .similar-offer h2, 
.oferteo-content .content-right .more-offers > h2:first-child, 
.oferteo-content .content-right .location-link h2,
.oferteo-content .content-right .information-box {
	border-top: 2px solid #e3031b;
	background-color: #f1f1f1;
 	padding: 10px 0 10px 5px;
}

.oferteo-content .more-offers > h2:first-child {
    margin-bottom: 9px;
}

.oferteo-content .content-right .similar-offer {
	margin: 0 !important;
}

.oferteo-content.rfp-list .content-right .location-link h2 {
	 margin: 15px 0 15px !important;
}

.oferteo-content .content-right .location-link h2 {
	 margin: 31px 0 15px !important;
}

.oferteo-content .content-right .infobox .info-header h1, 
.oferteo-content .content-right .similar-offer h2, 
.oferteo-content .content-right .more-offers h2, 
.oferteo-content .content-right .location-link h2 {
	color: #000;
}

.oferteo-content .content-right .similar-offer .similar-offer-title:nth-of-type(1) {
	border-top: none !important;
	line-height: 20px
}

.oferteo-content div.item, 
.content-right .similar-offer .similar-offer-title, 
.oferteo-content .pagination-sort-box  {
	border-bottom: 1px solid #c6c6c6 !important;
}

.oferteo-content .content-right .info-header span {
	color: #000;
	font-size: 13px;
}

	#mainMenu ul.menu > li > a {
   	border-right: 1px solid #101010;
    	color: #fff;
    	display: block;
    	height: 37px;
    	line-height: 37px;
    	padding: 0 9px 0 10px;
	}

	
	#mainMenu ul.menu li.active > ul > li > a {
    	color: #fff;
    	display: block;
    	padding: 7px 11px;
    	text-align: center;
	}

	/* BREADCRUMBS START*/
	
	#breadcrumbs ol.bcrumbs {
		display: flex;
		flex-direction: row;
		list-style: none;
		padding: 0 0 0 5px;
		align-items: center;
		max-width: 660px;
	}
	#breadcrumbs ol.bcrumbs li {
		margin: 0;
		color: #606060!important;
		font-size: 11px;
		line-height: 1;
	}
	#breadcrumbs ol.bcrumbs li a {
		color: #bababa;
		margin: 0 4px;
	}
	#breadcrumbs ol.bcrumbs li.always-show {
		margin-top: -3px;
	}
	
	/* BREADCRUMBS END*/

	#zLeftContent {
        background: none;
        }
	
	#crumbs {
    	clear: both;
    	color: #bababa;
    	float: left;
    	font-size: 12px;
    	padding: 0px 0px 20px;
    	width: 680px;
	}
	
	#crumbs a {
    	color: #bababa;
    	margin: 0 3px;
	}

/* BREADCRUMBS END*/
	
.contents-img {
         border: 1px solid #d5d5d5;
         height: 107px;   
         margin: 6px 6px 6px 0;
         overflow: hidden;
         position: relative;
}

.contents .col-sm-4 {
         width: 33.3333%;
         float: left;
         box-sizing: border-box;
         padding: 0 5px;
}

.contents {
         width: 100%;
         height: 195px;
         line-height: initial;
         font-size: 13px;
}		

.contents h3 {
         background-color: #f1f1f1;
         border-top: 2px solid #e3031b;
         font-size: 16px;
         margin-bottom: 5px;
         margin-top: 25px;
         padding: 10px 0 10px 11px;
         color: #000;
}

.rfp-details .contents h3 {
    padding-left: 5px;
}

.contents img {
	height: auto;
	position: absolute;
	top: -50%;
	width: 100%;
}

.oferteo-content .margin-top-30 {
    margin-top: 30px
}

.oferteo-content .margin-top-20 {
    margin-top: 20px
}

.oferteo-content .margin-top-15 {
    margin-top: 15px
}

.oferteo-content .margin-bottom-20 {
    margin-bottom: 20px
}

.oferteo-content .margin-bottom-15 {
    margin-bottom: 15px
}

.oferteo-content .margin-bottom-10 {
    margin-bottom: 10px
}

.oferteo-content .margin-top-10 {
    margin-top: 10px
}

.oferteo-content .margin-left-10 {
    margin-left: 10px
}

.oferteo-content .padding-left-10 {
    padding-left: 10px
}
	
/* RYNEKINSTALACYJNY END */
